.b-catalog-filter{
    position: relative;
    padding-top: 20px;
}
.b-catalog-filter__title{
    font-size: 22px;
    color: #dc0b17;
    padding-bottom: 5px;
}
.b-catalog-filter__close{
    background: url('images/filter/b-catalog-filter__close__icon.png') no-repeat;
    width: 11px;
    height: 11px;
    position: absolute;
    top: 5px;
    right: 0;
    display: block;
    text-decoration: none;
}
.b-catalog-filter__close:hover{
    background-image: url('images/filter/b-catalog-filter__close__icon__hover.png');
}
.b-catalog-filter__block{
    /*border-left: 3px solid #1fa67a;*/
    position: relative;
    margin: 14px 0 28px 0;
}
.b-catalog-filter__block__hover{
    background: #f8f7f7;
}
.b-catalog-filter__block__help{
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    right: 0;
    background: url('images/filter/b-catalog-filter__block__help.png') no-repeat;
    display: none;
    cursor: pointer;
}
.b-catalog-filter__block__help__hover{
    background-image: url('images/filter/b-catalog-filter__block__help_active.png');    
}
.b-catalog-filter__block__help__show{
    display: none;
    width: 260px;
    position: absolute;
    top: 24px;
    left: -300px;
    padding: 20px;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.4;
    background: url('images/filter/b-catalog-filter__block__help__shadow.png');
    z-index: 1000;
}
.b-catalog-filter__block__title{
    font-size: 14px;
    color: #dc0b17;
    text-transform: uppercase;
    margin-left: 8px;
    padding-top: 6px;
    padding-bottom: 5px;
}
.b-catalog-filter__block__content{
    margin-left: 4px;
}


.b-catalog-filter__type-checkbox{
    float: left;
    margin: 2px 2px 2px 0;
}
.b-catalog-filter__type-checkbox.disabled{
    color: #c7c7c7
}
.b-catalog-filter__type-checkbox input{
    display: none;
}
.b-catalog-filter__type-checkbox label{
    font-size: 12px;
    cursor: pointer;
    display: block;
    padding: 4px 4px;
}
.b-catalog-filter__type-checkbox label:before{}
.b-catalog-filter__type-checkbox input:checked + label{
    color: #ffffff;
    background: #e7a3a3;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.b-catalog-filter__type-checkbox_reset input +label{
    margin-right: 8px;
    border: 1px solid #ffffff;
}
.b-catalog-filter__type-checkbox_reset input:checked + label{
    border: 1px solid #9c9c9c;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    position: relative;
    background: none;
    color: #000000;
    box-sizing: border-box;
}

.b-catalog-filter__type-checkbox_reset input:checked + label:before{
    position: absolute;
    width: 12px;
    height: 12px;
    top: -6px;
    right: -6px;
    content: ' ';
    background: url('images/type-checkbox_reset.png');
    background-position: 0 0;
    background-repeat: no-repeat;
}

.b-catalog-filter__type-radio{
    height: 18px;
    float: left;
    margin: 6px 6px 6px 4px;
    font-size: 12px;
}
.b-catalog-filter__type-radio.disabled{
    color: #c7c7c7
}
.b-catalog-filter__type-radio input{
    display: none;
}
.b-catalog-filter__type-radio label{
    position: relative;
    height: 20px;
    display: inline-block;
    padding-top: 2px;
    padding-left: 24px;
    cursor: pointer;
}
.b-catalog-filter__type-radio label:before{
    content: "";
    display: inline-block;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 20px;
    background: url('images/filter/b-catalog-filter__type-radio__bg.png') no-repeat;
}
.b-catalog-filter__type-radio input:checked + label:before{
    background-image: url('images/filter/b-catalog-filter__type-radio__bg__hover.png');
    color: #1fa67a;
}

.b-catalog-filter__buttons{
    padding-bottom: 30px;
}
.b-catalog-filter__buttons input{
    background: #dc0b17;
    text-decoration: none;
    color: #ffffff !important;
    font-size: 12px;
    display: block;
    float: left;
    height: 28px;
    border: 1px solid #dc0b17;
    outline: none;
    padding: 0 25px;
    transition: background .3s ease, color .3s ease;
    cursor: pointer;
    margin-right: 25px;
}
.b-catalog-filter__buttons input:hover{
    background-color: #ffffff;
    color: #dc0b17 !important;
    border: 1px solid #dc0b17;
}

.b-catalog-filter__buttons a{
    background: #dc0b17;
    text-decoration: none;
    color: #ffffff !important;
    font-size: 12px;
    display: block;
    float: left;
    height: 21px;
    border: 1px solid #dc0b17;
    padding: 0 25px;
    padding-top: 5px;
    transition: background .3s ease, color .3s ease;
    cursor: pointer;
    margin-right: 25px;
}
.b-catalog-filter__buttons a:hover{
    background-color: #ffffff;
    color: #dc0b17 !important;
    border: 1px solid #dc0b17;
}

.b-catalog-filter__slide__wrapper{
    /*background: #eaeaea;*/
    padding: 12px 0;
    width: 740px;
    box-sizing: border-box;
    margin-bottom: 20px;
    margin-top: 20px;
}
.b-catalog-filter_gray{
    /*background: #eaeaea;*/
    clear: both;
    padding: 20px;
    width: 720px;
}
.b-catalog-filter__slide{
    float: left;
    width: 350px;
    margin-right: 0;
    padding-bottom: 40px;
}
.b-catalog-filter__slide__last-child{
    margin-left: 26px;
}
.b-catalog-filter__slide__title{
    text-align: left;
    color : #393d40;
    font-size: 13px;
    text-transform: uppercase;
    padding-bottom: 4px;
}
.b-catalog-filter__slide__slide{
    /*width: 325px;
    height: 9px;
    background: url('images/slides/bg_slides.png') no-repeat;
    position: relative;
    margin-top: 20px;*/
    width: 220px;
    height: 2px;
    background: #c5c5c5;
    position: relative;
}

.b-catalog-filter__slide__slide .ui-slider-range{
    height: 9px;
    background: url('images/slides/bg_slides_active.png') repeat-x;
    position: absolute;
}
.b-catalog-filter__slide__slide .ui-slider-handle{
    /*height: 21px;
    width: 21px;
    display: inline-block;
    background: url('images/slides/bolit.png') no-repeat;
    position: absolute;
    top: -6px;
    margin-left: -13px;
    z-index: 2;
    cursor: pointer;
    font-size: 13px;
    color: #393d40;
    padding-top: 28px;
    text-align: center;*/
    background: url('images/sm_filter__greed__filter__slider_bl1.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 21px;
    width: 21px;
    display: inline-block;
    margin-left: -3px;
    z-index: 2;
    cursor: pointer;
    top: -8px;
    position: absolute;
    line-height: 70px;
    /*text-indent: -9999px;
    overflow: hidden;*/
    
}
.b-catalog-filter__toggle{
    padding: 10px 0;
}
.b-catalog-filter__toggle a{
    text-decoration: none;
    font-size: 16px;
    border-bottom: 1px dashed #000000;
    font-weight: bold;
}